
body {
	overflow-x: hidden;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

h1 {
    font-size: 54px;
}

h2 {
    font-size: 48px;
}

h3 {
    font-size: 36px;
}

h4 {
    font-size: 24px;
}

h5 {
    font-size: 20px;
}

h6 {
    font-size: 16px;
}

p {
    font-size: 18px;
    margin-bottom: 15px;
    /* color: #4a5568; */
}

a {
	text-decoration: none !important;
}

ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0px;
}

.mainpadding{
    padding: 50px 0px 50px;
}